1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I can't play my iso's on my PSP, Please help!

Discussion in 'Sony PSP - Homebrew software' started by max1395, May 3, 2007.

  1. max1395

    max1395 Member

    Joined:
    May 1, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    I am running a v3.2 psp and i have downloaded an iso and cso and the fastloader, how do i make them work? i am a noob! please help!
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
    for the love of god does anyone here use google!!!!!!!!!
    if u have a 3.02 psp then it's not homebrew compatible till u downgrade to 1.5 from 3.03 (google it)
     
  3. NicHt

    NicHt Regular member

    Joined:
    Oct 26, 2006
    Messages:
    429
    Likes Received:
    0
    Trophy Points:
    26
    @Faqman98
    Awesome telling this dude off, the exclamation marks were not needed but at least you didn't go psycho like some other members would.

    @Max1395
    You must wait until a downgrader is available. Another couple of months should do it.
     
  4. dadudesam

    dadudesam Member

    Joined:
    Jan 20, 2007
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    16
    Yeah what he said. Don't upgrade, just be patient.
     
  5. scott2k7

    scott2k7 Guest

    for a start there is no such version as 3.20 and if u mean 3.02 then downgrade but u have to have gta lcs unpatched with a 2.00 update on the disk
     

Share This Page